body {
	background-color: #f2c9a6;

	color: #61350E;
	margin: 0;
	text-decoration: none;
	font-family: arial;
	font-size: 12pt;
}
.navbar {
	background-color: #fdf7e8;

	position: fixed;
	top: 0;
	width: 100%;
	display: flex;
	justify-content: center;
}
.navbar a {
	float: left;
	display: block;
	color: #EB2718;
	text-decoration: none;
}
.navbar a:visited {
	background: #fdf7e8;
	color: #157085;
	text-decoration: none;
}
.navbar a:hover {
	background: #fdf7e8;
	color: #157085;
	text-decoration: none;
}
table {
	background-color: #fdf7e8;
    border: 1px solid #f2c9a6;
    border-spacing: 5px 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-collapse: collapse;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    width:100%;
    margin-left:auto; 
    margin-right:auto;
}
  table.center {
    margin-left:auto; 
    margin-right:auto;
} 
.main {
    width:100%;
    margin-left:auto; 
    margin-right:auto;
	margin-top: 50px;
    max-width:770px;
}
.navbar ul {
	margin: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 0px;
	display: inline-block;
	align-self: center;
	border-radius: 3px;

}
.navbar li {
	margin: 3px;
	display: inline-block;
	background-color: #fdf7e8;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 5px;
}
.navbar ul li a {
	align-self: center;
	text-decoration: none;
	display: block;
	color: #EB2718;
	text-align: center;
}
h1, h2 {
	font-size: 12pt;
	font-family: Arial;
	color: #61350E;
	font-weight: bold;
}
h3, h4, h5, h6 {
	font-size: 12pt;
	font-family: Arial;
	color: #61350E;
	font-weight: bold;
}
td {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
    background-color:#fdf7e8;
}
a:link {
	color: #EB2718;
	text-decoration: none;
}
a:visited {
	color: #157085;
	text-decoration: none;
}
a:hover {
	color: #157085;
	text-decoration: none;
}
a:active {
	color: #157085;
	text-decoration: none;
}
@viewport {
  width: device-width ;
  zoom: 1.0 ;
} 
@-ms-viewport {
  width: device-width ;
} 
html {
	-webkit-text-size-adjust: auto;
}
.right {
    float: right;
}
.left {
    float: left;
}
.middle {
    float: center;
}
.center {
    float: center;
} 
iframe {
width: 120px;
height: 240px;
margin: 5px 5px;
border: 0;
float: left;
scrolling: no;
padding: 10px;
}
img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}
p {
padding: 7px; }

.thick {
  font-weight: bold;
}

div.a {
  text-align: center;
  font-weight: bold;
}